@import url('fonts.css');

html{
	position: relative;
    min-height: 100%;
	dir:rtl;
}
body{
	direction: rtl;
	font-family:"GE SS Text Light",Tahoma, Verdana, Segoe, sans-serif;
	/*margin: 0 auto;*/
	padding: 0;
	margin: 0;
	/* margin-bottom: 245px;  bottom = footer height and any extra padding/border etc... */
	width: 100%;
}
/*Override Bootstrap*/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2,
.col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5,
.col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8,
.col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11,
.col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12
{
	padding-left: 0;
	padding-right: 0;
}
ul, li{
	list-style: none;
	margin: 0;
	padding: 0;
}
a{
	color: inherit; /* blue colors for links too */
	text-decoration: inherit; /* no underline */
	display: block;
	position: relative;
}

h1, h2, h3, h4{
	font-weight: normal;
}
h1, h2, h3, h4, p, a, span, img{
	margin: 0;
	padding: 0;
}
img{
	border: none;
	vertical-align: middle;
}
button, input[type="submit"]{
	cursor: pointer;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clear{
	clear: both;
	content: ' ';
}
.hide{
	display: none;
}
.show{
	display: block;
}
.inline-block{
	display: inline-block;
}

div.containerBorder{
    border-right: 2px solid #79949d;
    border-left: 2px solid #79949d;
}
.container-full {margin: 0 auto;width: 100%;}


.srchBtn{
	width: 41px;height: 43px;background-color: #c9c6c6;font-size: 19px;color: #dad8d8;padding: 12px 10px;
}
.srchInput{	background-color: #a6b5bc;border: 0px;width: 151px;height: 43px;font-size: 18px;color: #ffffff;padding: 10px;font-family:"GE SS Text Light"}
.alignVTop{	vertical-align: top;}
.push1pxTop{margin-top: 1px;}
.push100pxright{margin-left: 100px;}
.push87pxleft{margin-right:87px;}
.push9pxright{margin-right:-9px;}
.mainDate {
    background: rgba(0, 0, 0, 0) url("../images/ico/cal.png") no-repeat scroll right 2px / 18px auto;
    color: #79949d;
    font-size: 13px;
    margin-top: 90px;
    padding: 2px 25px;
}
.mainDate.homePageDate{
	background:none;
	padding:0;
	font-size:12px;
}
#enlargeText {
    background-image: url("../images/ico/plus-sign.png");
}
#shrinkText {
    background-image: url("../images/ico/minus-sign.png");
}
.changeTextSize div{
	background-size: cover;
    height: 25px;
    width: 25px;
}

.topMenu{background-color: #79949d;width:100%;}
.topMenu li a.mainMenuItem{padding-right: 1.5em;padding-left: 1.5em;padding-top:11px;padding-bottom:11px;}
.topMenu li a.homeico{padding-right: 2.5em;}
.topMenu li a.mainMenuItem{color: #ffffff;font-size: 20px;}
.topMenu a.mainMenuItem:hover, .nav>li>a.mainMenuItem:focus,.nav>li.active>a.mainMenuItem{color: #79949d;}
.nav>li>a.mainMenuItem:focus, .nav>li>a.mainMenuItem:hover, .nav>li.active>a.mainMenuItem{box-shadow: inset 0 0 0 1px #e7e4e2;background-color: #ffffff;}
.homeico{background: url("../images/header/home-white.png") no-repeat right 20px center;}
.active .homeico,.topMenu li:hover .homeico{background: url("../images/header/home.png") no-repeat right 20px center;}
.font14px{font-size: 14px;}


.breaking-news{border: 1px solid #e7e4e2;}
.newsbar .tag{
	background: #c92027 url("../images/breakingNews.png") no-repeat 97% center ;
    color: #fff;
    font-size: 20px;
    padding: 5px 10px;
    padding-right: 55px;}
.newsTickerClass{margin: 10px 0;}
.newsTickerClass .text{padding: 2px 10px;font-size: 18px;line-height: 24px;height:50px;overflow:hidden;}
.marginTop40px{margin-top: 30px;}
.marginTop15px{margin-top: 15px;}
.articlesInPictures {
    background-color: #efefef;}
.imageWithLabel{position: relative;}
.imgArticlesInPic{background-color: white; padding: 10px; margin: 10px;}
.imageWithFlexibleLabel{position: relative;margin-left: 10px;}
.picturesUnderPicture{margin-left: -10px;}
.imageGalleryImg{border: 2px solid transparent;}
.imageGalleryImgSelected{border: 2px solid #79949d;}
.imageWithLabel.moreinimage {height: 140px;overflow: hidden;width: 250px;}
.imageWithLabel.articleimage {height: 160px;overflow: hidden;width: 225px;}
.imagelabel{background-color: #ffffff;
    color: #000000;
    display: block;
    font-size: 18px;
    height: 60px;
    line-height: 28px;
    overflow: hidden;
    padding: 5px;
    width: 100%;
direction: rtl;}
.galleryImage:nth-child(2n){padding: 0 0 10px 5px;}
.galleryImage:nth-child(2n+1){padding: 0 5px 10px 0;}
.ArticleGallery{margin-bottom: 20px;}
.opinion{border: 1px solid #c0c0c0;padding: 0 10px 10px 10px;box-shadow:inset 0px 5px 0px 0px #c9c9c9;}
.opinion .title{background-color: #c9c9c9;font-size: 32px;color: #ffffff;width: 123px;margin: 0 auto;text-align: center;margin-bottom: 10px;}
.opinion .name{font-size: 13px;color: #121212;background: url("../images/ico/user-icon.png") no-repeat right center;text-indent: 15px;}
.author{font-size: 13px;color: #121212;margin-top:5px;}
.opinion .text .text a{font-size: 12px;color: #868686;}
.opinion .item{border-bottom: 1px solid #e4e4e4;padding: 5px 0;}
.opinion .item .text{width: 172px;}
.opinion .item .photo{border:solid 1px #e4e4e4;}
.opinion .item:last-child{border:0px;}
.imageoftheday{width: auto;margin-right:1px;display:block !important;}
.clear{clear: both;}
.articleBlock .date{font-size: 13px;color: #848484;}
.articleBlock .title{font-size: 36px;color: #000000;margin-bottom: 10px;line-height: 40px;}
.caricature{display: inline-block;}
.caricature .imglabel{background-color: #79949d;font-size: 18px;color: #ffffff;text-align: center;padding: 0px 0px 0px 4px;}
ul.tags{margin: 0;padding: 0;list-style: none;padding-top: 20px;display: block;overflow: hidden;}
ul.tags li{background-color: #e9e9e9;border-radius: 4px;float: right;padding: 5px 10px;margin: 0 0 0 5px;font-size: 12px;}
ul.social{margin: 0;padding: 0;list-style: none;display: block;padding-top: 12px;height: 50px;}
ul.social li{float: right;min-width: 26px;margin-left:5px;max-width:55px;height: 25px;line-height: 25px;}
ul.social li.fb{background: url("../images/ico/fb.png") no-repeat right center;text-indent: 12px;margin-left:14px;}
ul.social li.twitter{background: url("../images/ico/twitter.png") no-repeat right center;text-indent: 28px;margin-left:22px;}
ul.social li.comment{background: url("../images/ico/comment.png") no-repeat right center;text-indent: 23px;margin-left:14px;}
ul.social li a{width: 100%;height: 100%;}
.line{height: 5px;background-color: #ededed;}
.articleDetailsLine{width:100%;}
.sectionline{height: 1px; background-color: #ededed; margin-top: 10px;}

.footer{background-color: #efefef;border-top: 3px solid #7a959e;padding-bottom: 10px !important}
.footer-wrapper{
	width: 100%;
	position: absolute;
	bottom:0;
}
.footer-wrapper .socialLogos img{width:30px;height:30px;}
.inlineBlock{
	display: inline-block !important;
	*display: inline;
	vertical-align: top;
	letter-spacing: normal;
	word-spacing: normal;
	position: relative;
}

ul.socialLogos{margin: 0;padding: 0;list-style: none;height: 40px;margin-top: 30px;margin-bottom: 10px;}
ul.socialLogos li{float: right;width: 30px;height: 30px;margin-left: 2px;}
.inlineBlock{display: inline-block;}
.copyright{color: #7d7d7d;font-size: 13px;width: 177px;}
.footerLinks{margin: 0;padding: 0;list-style: none;margin-top: 35px;}
.footerLinks li a{font-size: 14px;color: #7f7f7f;}
.smallImgArticle .title{font-size: 20px;margin-bottom:5px;height:60px;overflow:hidden;line-height: 28px;}
.smallImgArticle .date{font-size:13px;padding-top: 5px;}
.smallImgArticle ul.tags{padding-top: 10px;height: 33px;}
.smallImgArticle ul.social{padding-top: 10px;}
.smallImgArticle .image{position: relative;}
.smallImgArticle .agency{background-color: #5593cb;padding: 4px;position: absolute;top: 5px;left: 5px;color: #fff;}
.gray{background-color: #f1f1f1;}
.blue{background-color: #79949d;}
.darkGrayMarkaz{background-color: #cacaca;width: auto;}
.padding10x5{padding: 10px 10px;}
.clearPadding{padding: 0px;}
.clearMargin{margin: 0px;}
.listOfLinks li{list-style: inherit;}
.listOfLinks li a{font-size: 15px;color: #252525;max-height: 70px;}
/*.listOfLinks li a:hover{text-decoration: underline;}*/
.grayBoxTitle{font-size: 27px;border-bottom: 2px solid #000000;display: inline;padding-left: 30px;margin-top: 5px;}
.largeAd{text-align: center;}
.largeAd div{margin: 0 auto;}
.thinline{height: 1px;background-color: #ededed;}
.thinLine{height: 2px;background-color: #bfbfbf;position: relative;}
.thickLine{height: 6px;background-color: #bfbfbf;width: 30%;position: absolute;top: -2px;}
.mediumImageArticle .date{font-size: 13px;margin-top: 13px;line-height:13px;}
.mediumImageArticle .title{font-size: 29px;height: 80px;color:#000000;}
.mediumImageArticle .agency{font-size: 27px;padding-top: 3px;}
.tag a{color:#fff;}
.smallHorzImg{padding: 15px;}
.smallHorzImg .date{font-size: 13px;}
.smallHorzImg .title{font-size: 22px;margin-bottom:0px;}
.smallHorzImg ul.tags{padding-top: 5px;height: 27px;}
.smallHorzImg ul.social{padding-top: 5px;height: 26px;}

.blueText{color: #5595cd;}
.blueBox{background-color: #5595cd;}
.yellowText{color: #c7b89c;}
.yellowBox{background-color: #c7b89c;}
.greenText{color: #32ab4a;}
.greenBox{background-color: #32ab4a;}
.inlineImageArticle .title{font-size: 22px;}
.inlineImageArticle .date{font-size: 13px;}
.smallvideoArticle .thickLine{width: 100%;}
.smallvideoArticle .title{font-size: 27px;color: #393939;background: url("../images/ico/play.png") no-repeat right 5px center;text-indent: 44px;padding-top: 10px;}
.smallvideoArticle  .image{position: relative;margin-top: 30px;}
.smallvideoArticle .playIcon{background: url("../images/ico/arrow.png") no-repeat right 10px center;position: absolute;bottom: 10px;right: 10px;background-color: rgba(0,0,0,.6);border: 1px solid rgba(255,255,255,.5);color: #ffffff;padding: 5px;text-indent: 21px;padding-left: 11px;}
.leftlist{padding: 13px;overflow:hidden;width:auto;}
.leftlist .imageWithLabel:first-child{margin-bottom: 10px;}
.leftjoy{padding: 0px 13px 13px 13px;width:auto;}
.leftjoy .title{text-align: center;font-size: 27px;color: #ffffff;}
.wordCloudBox{width:auto;border: 1px solid #e7e4e2;padding: 3px;overflow: hidden;line-height: 15px; text-align: center;}
.wordCloudBox span{display: inline-grid;}
.wordCloudBox ul.tags{display: block;height: auto;list-style: outside none none;margin: 0;overflow: hidden;padding: 0;}
.wordCloudBox ul.tags li{background-color: #e9e9e9;border-radius: 4px;float: right;font-size: 12px;margin: 2px 0px 0 2px;padding: 5px 10px;}
.grayBlueTopBox{background-color: #f4f4f4;border-top: 6px solid #79949d;padding: 5px 10px 10px 10px;}
.grayBlueTopBox .title{font-size: 27px;}
.grayBlueTopBox .quiz{font-size: 18px;}
.grayBlueTopBox .poll_results{display: inline-block;margin-bottom: 10px;}
.grayBlueTopBox .options{margin-top: 5px;}
.grayBlueTopBox .options span{text-indent: 5px;vertical-align: top;display: inline-block;font-size: 15px;}
.grayBlueTopBox .submit{text-align: center;margin-top: 5px;}

.text42blue{font-size: 36px;color:#009ddf}
.inlineBlock{display: inline-block!important;}
.text22Gray{font-size: 22px;color: #444444;}
.text22Gray a{padding-top: 16px}
.whatshappening{background-color: #79949d;padding: 10px;position: relative;width: auto;}
.whatshappening .title{font-size: 27px;color: #ffffff;margin-bottom: 23px;}
.whatshappening .image{height:55px;width:55px;overflow:hidden;margin-left: 5px;}
.whatshappening .details{height:55px;overflow:hidden;font-size: 18px;color: #ffffff;}
.whatshappening .date{font-size: 13px;color: #c9c9c9;}
.whatshappening .pointer{background: url("../images/ico/pointer.png") no-repeat center center #2a4f5b;padding: 17px;position: absolute;top: 0;left: 0;cursor: pointer;}
.noPadding{padding: 0;}
.textBlock{width: auto;}
.textBlock .title{font-size: 27px;border-bottom: 2px solid #000000;display: inline-block;margin-bottom: 10px;padding-left: 15px;}
.textBlock .textline{padding-bottom: 5px;}
.textBlock .textline a{font-size: 15px;color: #000000;}
.mostReadCommented .content{padding: 5px;}
.mostReadCommented .listOfLinks li a{font-size: 15px;}
.mostReadCommented{border: 1px solid #c8c8c8;width: auto;height:300px;}
.nav-tabs li a{/*background-color: #efefef;font-size: 17px;color: #000000;border-radius: 0px!important;box-shadow: none!important;*/}
.nav-tabs li.active a{ /* color: #959595;background-color: #ffffff;margin: -1px; */}
.aboutusstyle, .rss-info{font-size: 21px;color: #59595a;}
.aboutusstyle img{padding-left: 30px;}
.rssList {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.rssList li {
    background-color: #f8f8f8;
    float: right;
    margin: 10px 0 0 10px;
    padding: 15px 0;
    text-align: center;
    width: 40%;
}
.rssList li span {
    display: block;
    font-size: 20px;
    font-weight: normal;
	line-height: 20px;
}
.rssList li a {
    background: rgba(0, 0, 0, 0) url("../images/rss.png") no-repeat scroll 25px 0 / 4% auto;
    color: #000000;
    display: block;
    font-size: 16px;
    line-height: 25px;
    margin-top: 5px;
    padding-left: 15px;
}
.newsSectionTitle{font-weight: bold;font-size: 24px;}
.rowBackground {
	margin-bottom: 15px;
	/*height: 112px;*/
	background-color: #f8f8f8;
	text-align: right;
/*	margin-top: 30px;*/
/*	width: 100%;*/
	padding-top: 10px;
	padding-right: 10px;
}
.date {color: #848484;}
.middle-row-item {
	/*width: 25%;*/
	float: right;
}
.contactTitle {
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 26px;
/*	padding-right: 15px;*/
}
.contactMainTitle{
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 30px;
}

.rowheader{
	font-weight: bold;
	font-size: 24px;
}
.rowEmail{
	font-size: 20px;
}



.bottom-row-item {
	width: 50%;
	float: right;
}
.contactRow{
	position: relative;
	float: none;
	clear: both;
}
.contactData{
	font-size: 18px;
	margin-bottom: 10px;
	color: #7b7b7b;
}
/*Archive page styles */
.archive-search{
	width: 100%;
	border-bottom: 1px solid #dedede;
	margin-top: 5px;
	font-size: 18px;
}
.archive-search h2{
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 20px;
}
.archive-search form input {
    background: #fff url("../images/calendar-form.png") no-repeat scroll 2% 50%;
    border: 1px solid #dfdede;
    color: #606060;
    font-size: 12px;
    height: 36px;
    padding: 0 9px 0 0;
    width: 210px;
}
.archive-search form input[type="submit"] {
    background: transparent;
    border: medium none;
    color: #fff;
    font-size: 20px;
    height: 36px;
    line-height: 18px;
    padding: 0 0 2px;
    width: 69px;
}
.archive-search form input[type="submit"]:hover{
	opacity: 0.7;
}
.archive-search form input::-webkit-input-placeholder {
   	color: #606060;
	font-size: 14px;
}
.archive-search form input:-moz-placeholder { /* Firefox 18- */
  	color: #606060;
	font-size: 14px;
}
.archive-search form input::-moz-placeholder {  /* Firefox 19+ */
  	color: #606060;
	font-size: 14px;
}
.archive-search form input:-ms-input-placeholder {
   	color: #606060;
	font-size: 14px;
}

.searchItem {
    border-bottom: 1px dashed #acacac;
    margin: 20px 0;
    padding-bottom: 20px;
}
.searchItemBody {
    line-height: 26px;
	font-size: 14px;
	/*color: #59595a;*/
	color: #7b7b7b;
}
.searchItemTitle {
	font-size: 18px;
    line-height: 24px;
	margin-bottom: 10px;
}
.searchItemTitle:hover{font-weight: bold;}
.searchItemImg {
    margin-left: 15px;
    overflow: hidden;
	height: 120px;
	width: 160px;
}
.noBorderCss {
	border: none;
}

.play-white {
	background-image: url('../images/play-white.png');
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 999;
	background-position: center center;
}
.inlineBlock {
    display: inline-block !important;
    letter-spacing: normal;
    position: relative;
    vertical-align: top;
    word-spacing: normal;
}

.contact-left-wrapper h2{
	line-height: 30px;
	margin-bottom: 8px;
}
.contact-left-wrapper form#contact-form div{
	display: block;
}


.contact-left-wrapper form#contact-form textarea{
	width: 50%;
	border: 1px solid #dfdede;
	padding: 0px 10px;
	height: 166px;
	resize: none;
	outline: none;
	margin-top: 9px;
}
.contact-left-wrapper form#contact-form input[type="submit"], .contact-left-wrapper form#contact-form input[type="button"]{
	width: 85px;
	height: 42px;
	border: none;
	color: #fff;
	margin-top: 0px;
	padding: 0 0 5px 0;
}

.contact-left-wrapper form#contact-form input[type="submit"]#delete, .contact-left-wrapper form#contact-form input[type="button"]#delete{
	background: #bdbdbd;
}
.contact-left-wrapper form#contact-form input[type="submit"]:hover, .contact-left-wrapper form#contact-form input[type="button"]:hover{
	opacity: 0.7;
}

.articleBlock.mediumDetailedArticle .agency, .articlesBlock .agency{font-size: 27px;margin-top: 7px;}
.mediumDetailedArticle .date{font-size: 13px;margin-top: 13px;}
.mediumDetailedArticle .title{font-size: 22px;}
.mediumDetailedArticle .details{font-size: 16px;color: #7b7b7b;margin-top: 15px;}
.mediumDetailedArticle ul.tags{padding-top: 0px;height: 27px;}
.printText{
	padding-right:5px;}

.leftColWidth{width:auto;}
.floatingSocial{position: fixed;right: 0;top: 30%;z-index: 999;}
.floatingSocial ul{margin: 0;padding: 0;list-style: none;}
.floatingSocial li{}
.articleBlock p{font-size: 16px;color: #59595a;line-height: 27px;}
.articleBlockTopHome .title{line-height: 46px;margin-bottom: 18px;color: #000000;}
.font15 a{font-size: 15px!important;}
.videoSlide li{background-color: #f5f6f6;border: 1px solid #e8e4e2;width: 30px;height: 30px;cursor: pointer;}
.videoSlide li.prev{background: url("../images/ico/leftArrowGray.png") no-repeat center center;}
.videoSlide li.next{background: url("../images/ico/rightArrowGray.png") no-repeat center center;}
.largeTextUnderlined{font-size: 27px;color: #000000;border-bottom: 2px solid #000000;display: inline-block;padding-left: 15px;}
.form-control{border-radius: 0px;}

.date-dropdown input {
	border-radius: 5px;
}
.select2-container--default.select2-container--focus .select2-selection--multiple{
	border: 1px solid #ccc !important;
}
.select2-container--default .select2-selection--multiple{
	border: 1px solid #ccc !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice{
	float: right !important;
}
.select2{min-width: 245px;}
li.select2-results__option{
	text-align: right;
}


.imageControl {
	background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    bottom: 0;
    height: 100%;
    position: absolute;
	width: 65px;
	cursor: pointer;
	opacity: 0.5;
}
.info-block {
    background: #363636 none repeat scroll 0 0;
    color: #fff;
    padding: 5px;
}
div.info-block:empty {
   display: none;
}
.imageControl:hover{
	opacity: 1;
}

.imagePrev {
    background-image: url("../images/home/arrow-left.jpg");
    left: -75px;
}
.imageNext {
    background-image: url("../images/home/arrow-right.jpg");
    right: -75px;
}
div.articleBlock div.article-img-block{
	cursor: pointer;
}
.gallerySmall{margin-bottom: 30px;}
.galleryLarge .imagelabel{font-size: 30px;padding: 19px;}
.galleryLarge .cameraico{width: 32px;height: 25px;background: url("../images/ico/camera.png") no-repeat center center;position: absolute; top: 7px;left: 10px;}
.gallerySmall .imagelabel{font-size: 13px;padding: 5px;text-align: center;}
.gallerySmall .imageico{width: 33px;height: 33px;background: url("../images/ico/images.png") no-repeat center center;position: absolute; top: 7px;left: 10px;}
.galleryBigImg.imagelabel{position: absolute;bottom: 0;}
.opinion.listOfLinks > li {height: 30px;overflow: hidden;}
.nextprevSearch { color: #79949d;}

.result{text-align:left;color:#fff;display:inline-block;background-color:#79949d;
	background: -moz-linear-gradient(left, #1d1d1d, #79949d);
background: -webkit-linear-gradient(left,#1d1d1d, #79949d);
background: -moz-linear-gradient(left,#1d1d1d, #79949d);
background: -o-linear-gradient(right,#1d1d1d, #79949d);
background: linear-gradient(to right,#1d1d1d, #79949d);
}



.subMenuTopArticles a{position: unset;}
/*ul.nav.nav-pills{float:right;}
.tabdrop{
	width: auto;
}
.nav.nav-pills li > a{
	border-radius: 0px;
	line-height: 20px;
}*/

.nav.navbar-nav li:hover .list-inline a{
	background: none;
	box-shadow: none;
}
li:hover .sub-menu-container{
	visibility: visible;
	opacity: 1;
	z-index: 99;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	transition: all 0.3s linear;

}

.sub-sections-menu {
    color: #2a4f5b;
}

.other-article {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.main-article {
    position: relative;
    width: 100%;
    height: 265px;
    overflow: hidden;
}

.borderLeft {
    border-left: 1px solid #c8c8c8;
}

.noPaddingLeft {
    padding-left: 0;
}

.noPaddingRight {
    padding-right: 0;
}

.noPaddingTop {
    padding-Top: 0 !important;
}

.submenulabel {
    line-height:22px;
}

.ratio{
	position:relative;
    width: 100%;
    height: 0;
    padding-bottom: 67% ; /* % of width, defines aspect ratio*/

    background-repeat: no-repeat;
    background-position: center 0;
    background-size: cover;
}

.pointer{
	cursor: pointer;
}


.articleBlock3 .articleBlock{
	padding-top: 25px;

}
.alignToLeftWidgetAd{
	margin-right:auto;
	text-align: left;
	direction: ltr;
}
.noPadding2{
	padding:0px;
}
.articles-details .article-inner-textimg{
	width: 50%;
	margin-top: 8px;
	display: inline-block;
	margin-left: 25px;
	float: right;
}
.articles-details .article-inner-textimg .img-news{
	width: 100%;
}
.articles-details .article-inner-textimg img{
	width: 100%;
	margin-top: 12px;
}
.articles-details .article-inner-textimg .news-to-share{
	background: #f2f2f2;
	margin-top: 15px;
}
.articles-details .article-inner-textimg .news-to-share h3 a{
	font-size: 23px;
	line-height: 35px;
	color: #000;
	padding: 10px 12px;
}
.articles-details .article-inner-textimg .news-to-share img{
	width: auto;
}

.article-inner-textimg a.p-comment{
	top: 45%;
	left: -10%;
}

.articleBlock.articles-details.imagearticle.selectionShareable {
    color: #59595a;
    font-size: 16px;
    line-height: 27px;
}
.changeTextSize{
	background-color: #fcf9f7;
    border: 1px solid #e7e4e2;
    border-radius: 5px;
    clear: both;
    color: #79949d;
    float: left;
    font-family: "Comic Sans MS", cursive, sans-serif;
    font-size: 50px;
    margin-bottom: 15px;
    padding: 0 10px 10px;
    text-align: left;
}
.changeTextSize div{
	display: inline-block;
	cursor: pointer;
}
.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.wrapCopyrights .copyText.powered {
    margin-top: 6px;
}
.copyText {
    color: #fff;
    position: relative;
    text-align: center;
    width: 100%;
    direction: ltr;
}
.L1black {
    color: #7f7f7f;
    display: block;
    font-family: SourceSansProRegular;
    font-size: 12px;
    letter-spacing: 1px;
}
@media only screen and (min-device-width : 414px) and (max-device-width : 736px){
	.img-popup{width: 350px !important;}
}
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation:landscape){
	.img-popup{width: 550px !important;margin-top: 30px;}
}
@media only screen and (max-width: 480px) {/*xs*/
    .push87pxleft{margin-right:0px;}
    .push100pxright{margin-left: 0px;}
}

@media only screen and (min-width: 480px) and (max-width: 768px) {/*sm*/
    .push87pxleft{margin-right:5px;}
    .push100pxright{margin-left: 5px;}
}
@media only screen and (min-width: 768px) and (max-width: 975px) {/*md*/
    .topMenu li a{padding-right: 0.7em;padding-left: 0.7em;}

}
@media only screen and (min-width: 959px) {/*lg*/

}


@media only screen and (max-width: 768px){
	.img-popup{
		width: 350px !important;
		margin-top: 25px;

	}
	body{}
	.mostReadCommented{height: auto;padding-bottom: 20px;}
	.topMenu li a.mainMenuItem{font-size: 16px;}
	.srchInput{width: 100%;}
	.contact-left-wrapper form#contact-form textarea{width:100%;}
	.contact-left-wrapper form#contact-form input, .contact-left-wrapper form#contact-form select{width:75%;}
	.searchItemImg {
		height: 120px;
		width: 100%;
	}
	.smallHorzImg{
		padding-top: 15px;
	}

	.noPadding2{
	padding-left:15px;
	padding-right:15px;
}
.mobileNoPadding{padding:0;}
.mobileLogo.pull-left{float:none !important;margin:0 auto;}
	.secondElForTablet{margin-top:15px;padding-bottom:15px;}
	.noPaddingLeftMobile{
		padding-left: 0;
	}
	.mostreadNav li{float:right !important;width:50%;}
	.mainDate{
		background: none;
	    text-align: center;
		font-size: 13px;
		padding: 5px 0px;
		margin-top: 55px;
	}
	.srchBtnMobile{
		background-color: transparent;
		width: 20px;
		padding: 12px 0;
		float: left;
		font-size: 19px;
		color: #dad8d8;
	}
	.logo {
	    width: 100%;
	    height: 40px;
	    background: url("../images/logo.png") no-repeat center center;
	    margin-bottom: 5px;
	    margin-top: 5px;
	    background-size: auto 100%;
	}



	.topMenu{
		position: fixed;
	    right: 0;
	    left: 0;
	    z-index: 1030;
	    top: 0;
    	border-width: 0 0 1px;
	}
	.mobileSearchInput{background-color: #a6b5bc;z-index: 999}
	.srchInput{padding: 2px;}
	.imagePrev {
    background-image: url("../../images/imageArrowLeft.png");
    left: -50px;
    background-size: 30%;
}
.imageNext {
    background-image: url("../../images/imageArrowRight.png");
    right: -50px;
    background-size: 30%;
}
}
@media only screen and (min-width: 768px) and (max-width: 992px){
	.contact-left-wrapper form#contact-form textarea{width:75%;}
	.contact-left-wrapper form#contact-form input, .contact-left-wrapper form#contact-form select{width:50%;}
	.secondElForTablet{margin-top:15px;padding-bottom:15px;}

.noPadding2{
	padding-left:15px;
	padding-right:15px;
}
.tabletNoPadding{padding:0;}
.nopaddingRightTablet{padding-right:0px;}
.img-popup{
		width: 1000px !important;
		margin-top: 25px;

	}
}
@media only screen and (min-width: 992px) and (max-width: 1200px){
	.searchItemImg {
		height: 120px;
		width: 100%;
	}
	.img-popup{
		width: 1000px !important;
		margin-top: 25px;

	}
}
@media only screen and (min-width: 1200px){
	.img-popup{
		width: 1000px !important;
		margin-top: 25px;

	}
}

@media print {
	.no-print {
		display: none;
	}

	a[href]:after {
		content: none !important;
	}
}